<?xml version="1.0" encoding="UTF-8"?>
<its:rules xmlns:its="http://www.w3.org/2005/11/its" version="1.0">

  <!-- Default: nothing is translatable -->
  <its:translateRule selector="//*" translate="no"/>

  <!-- Only elements with translatable="yes" are translatable -->
  <its:translateRule selector="//*[@translatable='yes']" translate="yes"/>

  <!-- Preserve whitespace (including newlines) for those -->
  <its:preserveSpaceRule selector="//*[@translatable='yes']" space="preserve"/>

</its:rules>
